GWT 2.7.0

## com.google.gwt.i18n.client
Annotation Type Constants.DefaultStringArrayValue

    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    @Documented
    public static @interface Constants.DefaultStringArrayValue

Default string array value to be used if no translation is found (and also used as the source for translation). No quoting (other than normal Java string quoting) is done. Note that in the corresponding properties/etc file, commas are used to separate elements of the array unless they are preceded with a backslash.

Required Element Summary
`java.lang.String[]` | `value`

Element Detail

### value

    public abstract java.lang.String[] value

GWT 2.7.0